<?php get_header(); ?>
<?php
while ( have_posts() ) : the_post();
    $postcat = get_post_primary_category(get_the_ID());
    $postcat = $postcat['primary_category'];
    if (get_post_meta(get_the_ID(), 'event', true) == '1'){
        get_template_part( 'content', 'event' );
    }else{
        if($postcat->term_id == 104418){
            //get_template_part('content', 'page-mamleev');
            get_template_part('content', 'mamleev');
        }else {
            if(use_new_template()){
                get_template_part('content', 'page-new');
            }else{
                get_template_part('content', get_post_format());
            }

        }
    }
endwhile;
?>
<?php get_footer(); ?>